How to install libgraphicsmagick-q16-3 on Debian Unstable (Sid)